<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/newsletter/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/20 20:37:31 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("NLLAN_MENU_CAPTION", "Zpravodaj");
define("NLLAN_01", "Zpravodaj");
define("NLLAN_02", "Umožňuje snadnou a rychlou konfiguraci zpravodajů");
define("NLLAN_03", "Konfigurovat zpravodaj");
define("NLLAN_04", "Doplněk 'Zpravodaj' byl úspěšně nainstalován. Pro nastavení se vraťte na hlavní stránku správy a klikněte na 'Zpravodaj' v sekci doplňků.");
define("NLLAN_05", "Zatím nebyl definován žádný zpravodaj");
define("NLLAN_06", "Název");
define("NLLAN_07", "Odběratelé");
define("NLLAN_08", "Možnosti");
define("NLLAN_09", "Skutečně chcete smazat tento zpravodaj?");
define("NLLAN_10", "Existující zpravodaje");
define("NLLAN_11", "Zatím žádné vydání zpravodaje");
define("NLLAN_12", "Vydání");
define("NLLAN_13", "[ Parent ID ] Předmět/Titulek");
define("NLLAN_14", "Posláno?");
define("NLLAN_15", "Možnosti");
define("NLLAN_16", "ano");
define("NLLAN_17", "Neodesláno - odešlete kliknutím");
define("NLLAN_18", "Opravdu chcete odeslat toto vydání odběratelům?");
define("NLLAN_19", "Opravdu chcete odstranit toto vydání zpravodaje");
define("NLLAN_20", "Existující vydání");
define("NLLAN_21", "Titulek");
define("NLLAN_22", "Popis");
define("NLLAN_23", "Záhlaví");
define("NLLAN_24", "Zápatí");
define("NLLAN_25", "Aktualizovat zpravodaj");
define("NLLAN_26", "Vytvořit zpravodaj");
define("NLLAN_27", "Zpravodaj");
define("NLLAN_28", "Zpravodaj byl nastaven a uložen do databáze.");
define("NLLAN_29", "Žádné zpravodaje zatím nebyly nastaveny.");
define("NLLAN_30", "Zpravodaj");
define("NLLAN_31", "Předmět/Titulek");
define("NLLAN_32", "Číslo vydání");
define("NLLAN_33", "Text");
define("NLLAN_34", "Aktualizovat zasílání");
define("NLLAN_35", "Vytvořit zasíální");
define("NLLAN_36", "Aktualizovat vydání zpravodaje");
define("NLLAN_37", "Vytvořit vydání zpravodaje");
define("NLLAN_38", "Zpravodaj aktualizován v databázi");
define("NLLAN_39", "Vydání zpravodaje bylo uloženo do databáze - pro odeslání klikněte na tlačítko 'Vydat zpravodaj' v nabídce možností");
define("NLLAN_40", "Odesílání dokončeno - vydání desláno");
define("NLLAN_41", "odběratel(é).");
define("NLLAN_42", "Zpravodaj smazán.");
define("NLLAN_43", "Vydání zpravodaje smazáno.");
define("NLLAN_44", "Úvodní strana zpravodaje");
define("NLLAN_45", "Vytvořit zpravodaj");
define("NLLAN_46", "Vytvořit odesílání");
define("NLLAN_47", "Možnosti zpravodaje");
define("NLLAN_48", "jste odběratelem tohoto zpravodaje - chcete-li jej přestat odeírat, klikněte na tlačítko dole.");
define("NLLAN_49", "Opravdu chcete přestat odeírat tento zpravodaj?");
define("NLLAN_50", "Klikněte na tlačítko pro odebírání (vaše adresa proé zasílní je");
define("NLLAN_51", "Přestat odebírat");
define("NLLAN_52", "Odebírat");
define("NLLAN_53", "Opravdu chcete odeírat tento zpravodaj?");
define("NLLAN_54", "Odesílání");
define("NLLAN_55", "ID");
define("NLLAN_56", "ID zpravodaje není k dispozici");
define("NLLAN_57", "Návrat na předešlou stránku");
define("NLLAN_58", "Chyba");
define("NLLAN_59", "Jméno");
define("NLLAN_60", "Email");
define("NLLAN_61", "Akce");
define("NLLAN_62", "Uživatel je blokován (nebo není správně přihlášen)");
define("NLLAN_63", "Odběratelů celkem");
define("NLLAN_64", "Návrat na úvodní stranu zpravodaje");
define("NLLAN_65", "Přehled odběratelů zpravodaje ID");


?>